lpty 0.9-1

A simple facility for lua to control other programs via PTYs.

Version 0.9-1 of lpty was uploaded 5 years ago. For lua >= 5.1

Available Downloads